Subject: Re: Jayway urgent update
From: Anush Saxena <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Bharat Sharma <[email-masked]>, Arjun Hurry <[email-masked]>, Shakeel Ahmad Hajam <[email-masked]>, Kaeiara Blythe Delfino <[email-masked]>, Apoorv Joshi <[email-masked]>, abhishek kaushik <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sat, 7 Sep 2019 22:43:15 -0700 (MST)

Hi Ma'am 

Thanks for the update. We'll make sure to follow the same procedure. 

Regards 
Anush 

From: "Deeksha Dadu" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Anush Saxena" <[email-masked]>, "Bharat Sharma" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "Shakeel Ahmad Hajam" <[email-masked]>, "Kaeiara Blythe Delfino" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "abhishek kaushik" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Sunday, September 8, 2019 10:02:05 AM 
Subject: Jayway urgent update 

Hi Guys, 

Please see the email below from Jayway client. While escalating, in the form, you must fill both the referral URL and the page user was on when they started the chat. You can see both of these in the chat ( see example in the chat transcript below, scroll all the way down). These fields already exist in the escalation form and earlier as well everyone was informed to make sure that these are filled so why are you guys not filling these fields? Both these fields must be filled in each escalation without fail. 

If anyone has any questions, let me know but any carelessness in this regard will not be accepted. 

@ Pritish: please explain the team in person as well to avoid at confusion. Thanks 

Regards, 
Deeksha 

Sent from my iPhone 

Begin forwarded message: 

From: Charles Neville - JayWay Travel < 
Date: 8 September 2019 at 00:41:35 GMT+5:30 
To: manager < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Fwd: Transcript of 05 Sep 2019 21:01:00. Operator: Kae. Visitor: Client 

BQ_BEGIN

Please can you train your operators that the Ref value is important to us to know for marketing tracking purposes? 

I’ve added a note to that effect on the livechat form 

What we want to know is a) that value and b) the page the user was on when they started the chat. 

in the absence of the ref value use the built-in Referrer that livechat supplies. 

Thank you. 

BQ_BEGIN

Begin forwarded message: 

From: "'LiveChat' via Sales Forms" < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Transcript of 05 Sep 2019 21:01:00. Operator: Kae. Visitor: Client 
Date: 5 September 2019 at 21:09:41 CEST 
To: [ mailto:[email-masked] | [email-masked] ] 
Reply-To: [ mailto:[email-masked] | [email-masked] ] 

	

	

		

	
Chat transcript 

	

ref [ https://jaywaytravel.com/tour/italy/?ti=CI&gclid=Cj0KCQjw5MLrBRClARIsAPG0WGyXX6M74BGwEt2MhcWUoMpL7Nv2rxXIKWaN05hEhIC_126kaDM4t8UaAtx9EALw_wcB | 
https://jaywaytravel.com/tour/italy/?ti=CI&gclid=Cj0KCQjw5MLrBRClARIsAPG0WGyXX6M74BGwEt2MhcWUoMpL7Nv2rxXIKWaN05hEhIC_126kaDM4t8UaAtx9EALw_wcB ] 

	

	

	
	
		Kae 	Thu, 09/05/19 07:01:00 pm UTC 	

	Hello, Can I help you plan your upcoming vacation? 	

	

		Client 	07:01:00 pm 	

	Looking into a trip to Italy approx 14 days next year 	

	

		Kae 	07:01:18 pm 	

	Hi there 	

	

		Client 	07:01:28 pm 	

	Hello 	

	

		Kae 	07:01:30 pm 	

	Sure. We can arrange a customize tour based on your preference, budgets and requirement 
	How many members would there be in the travel group? Please specify if there are children traveling with you. 	

	

		Client 	07:01:54 pm 	

	2 adults 	

	

		Kae 	07:02:52 pm 	

	Do you also know when you would want to leave?Which month next year? 	

	

		Client 	07:03:12 pm 	

	either Sept or Oct 	

	

		Kae 	07:04:29 pm 	

	Do you already have some cities in mind where you want to visit? 	

	

		Client 	07:04:58 pm 	

	yes- venice-florence-rome and amafi coast 	

	

		Kae 	07:05:45 pm 	

	Finally, What kind of activities do you like to do on vacation? 	

	

		Client 	07:06:24 pm 	

	sightseeing mostly 	

	

		Kae 	07:07:10 pm 	

	I can have an expert vacation planner get in touch with you with some options. May I know your name, email and phone number that we can reach you at? 	

	

		Client 	07:07:41 pm 	

	Janice Sherman - [ mailto:[email-masked] | 
[email-masked] ] 	

	

		Kae 	07:08:19 pm 	

	Do you have alternate phone #? 	

	

		Client 	07:08:35 pm 	

	609-381-2706 	

	

		Kae 	07:08:55 pm 	

	Thank you for sharing the details. I will forward your query right away. One of our expert vacation planners get in touch with you as soon as possible. 	

	

		Client 	07:09:34 pm 	

	k 	

	

	
		
	Client archived the chat 	07:09:41 pm 	

	

		Duration: 8m 41s 

		Chat started on: [ https://jaywaytravel.com/itineraries | 
https://jaywaytravel.com/itineraries ] 
		Referrer: [ https://jaywaytravel.com/italy/amalfi-coast | 
https://jaywaytravel.com/italy/amalfi-coast ] 
		Visitor geolocation: Cape Coral, Florida, United States / 98.208.163.13 

	
	
		[ http://twitter.com/LiveChat | 
 ] 		[ http://facebook.com/LiveChat | 
 ] 	
E-mail from [ https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&utm_medium=email&utm_campaign=jaywaytravel.com | 
LiveChat ] 

	

BQ_END

BQ_END